/**
 * Posts Locator search form stylesheet "gray"
 */
div.gmw-pt-gray-form-wrapper {
 	background: #f8f8f8;
	padding:15px;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	margin-bottom:1px;
}

div.gmw-pt-gray-form-wrapper label {
	text-transform:capitalize;
	color:#555;
}

div.gmw-pt-gray-form-wrapper input[type="text"] {
     padding:8px 10px 7px;	
} 
 
div.gmw-pt-gray-form-wrapper input[type="text"], 
div.gmw-pt-gray-form-wrapper select {
     width:100%;
     margin-bottom:15px;
     -webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
}

div.gmw-pt-gray-form-wrapper .gmw-single-taxonomy-wrapper input[type="text"],
div.gmw-pt-gray-form-wrapper .gmw-single-taxonomy-wrapper select {
	margin-bottom:0px;
}

div.gmw-pt-gray-form-wrapper select {
	border: 1px solid #ccc;
	height:30px;
	font-size: 14px;
	color:#555;
	//margin-top:5px
}

div.gmw-pt-gray-form-wrapper .gmw-address-field-wrapper {
	position:relative;
}

div.gmw-pt-gray-form-wrapper .gmw-field-label {
	padding: 2px 0px;
	background-color: #ABF1D4;
	font-size: 14px;
	text-align:center;
	border:1px solid #9BDFC3;
	display: inline-block;
	width:100%;
	color:#476458;
	margin-bottom:3px;
}

div.gmw-pt-gray-form-wrapper .gmw-taxonomies-wrapper {
	margin-bottom: 20px;
	border-bottom: 1px solid #e1e1e1;
	padding-bottom: 10px;
}

div.gmw-pt-gray-form-wrapper .gmw-no-address-error {
	border: 1px solid rgb(252, 165, 165) !important;
}

div.gmw-pt-gray-form-wrapper .gmw-locator-btn-wrapper, div.gmw-pt-gray-form-wrapper .gmw-submit-button {
	padding: 6px 0px;
	background-color: #ABF1D4;
	border:1px solid #9BDFC3;
	text-align:center;
	cursor: pointer;
	display: inline-block;
	width:100%;
	margin-bottom:10px;
	color:#375348;
	-webkit-transition: background-color 200ms linear;
    -moz-transition: background-color 200ms linear;
    -o-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
}

div.gmw-pt-gray-form-wrapper .gmw-locator-btn-wrapper:hover, div.gmw-pt-gray-form-wrapper .gmw-submit-button:hover {
	background-color:#72D9AE;
}

div.gmw-pt-gray-form-wrapper .gmw-locator-btn-wrapper .gmw-locator-submit {
	display: inline;
}

div.gmw-pt-gray-form-wrapper .gmw-locator-btn-wrapper img {
	box-shadow: none;
	max-height: 15px;
	margin-left: 5px;
}

div.gmw-form-wrapper.gmw-pt-gray-form-wrapper .gmw-locator-btn-within-wrapper {
	cursor: pointer;
	padding:5px 5px;
	position: absolute;
	right:0px;
	height: 25px;
	width:25px;
	top:0px;
	background: none;
	border: 0px;
}

div.gmw-pt-gray-form-wrapper .gmw-locator-btn-within-wrapper:hover {
	background: none;
	border: 0px;
}

div.gmw-pt-gray-form-wrapper .gmw-locator-btn-wrapper .gmw-locator-btn-within {
	color: rgb(179, 223, 193) !important;
	font-size:24px;
}

div.gmw-pt-gray-form-wrapper .gmw-submit {
	width:100%;
}

/* widget */
.widget_gmw_search_form_widget div.gmw-pt-gray-form-wrapper {
 	background: none;
	padding:0px;
	border:0;
}

.widget_gmw_search_form_widget div.gmw-pt-gray-form-wrapper .gmw-locator-btn-wrapper, .widget_gmw_search_form_widget div.gmw-pt-gray-form-wrapper .gmw-submit-button {
	padding: 9px 0px;
}

/* premium features */

div.gmw-pt-gray-form-wrapper .gmw-radius-slider-wrapper {
    margin-bottom:10px;
    text-align:center;
}

div.gmw-pt-gray-form-wrapper .gmw-radius-slider-wrapper label {
    max-width: 52px;
	text-align: left;
	background: none;
	border: 0px;
}

div.gmw-pt-gray-form-wrapper .gmw-radius-slider-wrapper input {
    max-width:60px;
    font-size:14px;
}

div.gmw-pt-gray-form-wrapper .gmw-radius-slider-wrapper .gmw-slider-range {
	height: 0.8em;
	-moz-border-radius: 0px/*{cornerRadius}*/;
	-webkit-border-radius: 0px/*{cornerRadius}*/;
	border-radius: 0px/*{cornerRadius}*/;
}

div.gmw-pt-gray-form-wrapper .gmw-radius-slider-wrapper .gmw-slider-range a {
	height:1.3em;
}

div.gmw-pt-gray-form-wrapper .gmw-single-taxonomy-wrapper {
	margin-bottom:15px;
}

div.gmw-pt-gray-form-wrapper .gmw-checkbox-taxonomy-wrapper ul {
	margin:0px;
	padding:0px;
}

div.gmw-pt-gray-form-wrapper .gmw-checkbox-taxonomy-wrapper ul.gmw-checkbox-level-top {
	margin:-5px 0px 10px 0px;
	max-height: 140px;
	background: white;
	padding:5px;
	border:1px solid #e5e5e5;
	overflow-y: scroll;
}

div.gmw-pt-gray-form-wrapper .gmw-checkbox-taxonomy-wrapper ul.gmw-checkbox-children {
	padding-left:12px;
}

div.gmw-pt-gray-form-wrapper .gmw-checkbox-taxonomy-wrapper li {
	list-style:none;
	padding:0px;
	margin:2px;
}

div.gmw-pt-gray-form-wrapper .gmw-checkbox-taxonomy-wrapper ul li label {
	display:inline-block;
	font-size: 13px;
	margin:0px;
	text-transform: capitalize;
	color:#555;
	line-height: 24px;
}

div.gmw-pt-gray-form-wrapper .gmw-checkbox-taxonomy-wrapper span {
	display:inline-block;
}

div.gmw-pt-gray-form-wrapper input.gmw-single-checkbox {
	margin-right: 5px;	
}

div.gmw-pt-gray-form-wrapper .gmw-checkbox-taxonomy-wrapper ul li.gmw-checkbox-wrapper img.category-icon {
	vertical-align: top;
	max-height: 18px;
	box-shadow: none;
	border: 1px solid #dedede;
	margin-right: 4px;
	cursor: pointer;
}

div.gmw-pt-gray-form-wrapper .gmw-checkbox-taxonomy-wrapper ul li.gmw-checkbox-wrapper img.category-icon.checked {
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

div.gmw-pt-gray-form-wrapper ul.chosen-choices {
	padding:2px;
}